<?php
  $MainLinksArray = array (
	//array("Manage Content","#",1),
	array("页面管理","#",1),
  	//array("帮助主题管理","#",1),
  	array("帮助管理","#",1),
  	array("公告管理","#",1),
  );


  $ChildLinksArray = array(
  	array("用户注册","staticpages.php?id=1",0),
  	array("用户验证","staticpages.php?id=2",0),
  	array("账户管理","staticpages.php?id=3",0),
  	array("服务协议","staticpages.php?id=4",0),
  	array("竞拍流程","staticpages.php?id=5",0),
  	array("竞拍规则","staticpages.php?id=6",0),

	array("竞拍秘籍","staticpages.php?id=7",0),
  	array("喜币说明","staticpages.php?id=8",0),
  	array("隐私条款","staticpages.php?id=9",0),
  	array("信任与安全","staticpages.php?id=10",0),
  	array("资质证明","staticpages.php?id=11",0),
  	array("常见问题","staticpages.php?id=12",0),

	array("关于我们","staticpages.php?id=13",0),
  	array("联系我们","staticpages.php?id=14",0),
  	array("建议\投诉","staticpages.php?id=15",0),
  	array("在线客服","staticpages.php?id=16",0),
  	


  //	array("添加帮助主题","addhelptopic.php",1),
  	//array("管理帮助主题","managehelptopic.php",1),
  //	array("添加帮助条目","addfaq.php",2),
  	array("管理帮助主题","manageFAQ.php",1),
  	array("添加公告","addnews.php",2),
  	array("管理公告","managenews.php",2),
 );
  
?>